Install a plugin on discourse

So!,

One of my clients needs a plugin on his discourse installation!
First you need to update your discourse installation!

Then grab the GIT url from the plugin.

captura-de-ecra%cc%83-2016-10-21-as-09-25-13

Let’s edit app.yml

nano /var/discourse/containers/app.yml

and add the url of plugin’s git (author recommends, for those with discourse running the latest version to use -b beta)

- git clone -b beta https://github.com/gdpelican/babble.git

captura-de-ecra%cc%83-2016-10-21-as-10-50-02

Rebuild the container!

cd /var/discourse
./launcher rebuild app

 

https://meta.discourse.org/t/babble-a-chat-plugin/31753

 

Leave a Reply

Your email address will not be published. Required fields are marked *

*